      Ola Obrigado por Obter 
 mais um Script  da Max Rebrands 🥰
 
 
 ATENCÃO: não apagar o banner com nome ADM caso apague nao irar funcionar para o chatbot ira ficar em  branco, entao apenas edit porfavor
 
 
 1- Substitua apenas maxtestes.painelmaster.lol para seu dominio
    dentro do aplicativo, e nos 3 arquivos da imagens da foto 
    ⚠️Dominios.jpg
    
 2- 🛑 Atenção: Manter a pasta ibo nao trocar o nome da pasta sendo assim https://seudominio.com/ibo/login.php
 
 
 3- Trocar o dominio maxtestes.painelmaster.lol dentro do arquivo " mRTXBGads" que ésta dentro das pastas  "Revenda e Sub_Revenda e na Raiz do Script"
 
 
 4- 🛑 Atenção: Não troca o nome do "ADM" Somente trocar a senha para assim manter o funcionamento.!
    
    
 5- conexão Login:👇
    
    ✅Login:  ADM
    ✅Senha: 951520098